Subject: C.V FOR ARABIC ENGLISH LANGUAGE EXPERT JOB.
From: AADIL HASAN <[email-masked]>
To: [email-masked]
Date: Tue, 20 Oct 2020 23:59:48 +0530

Hi.
I have received your email regarding the Arabic English language expert job.
I am looking for an international process in an Arabic English language
expert job.
I have sufficient experience for multiple offices, training centers, and
BPO. Calling, emailing, chatting, handling Clients' problems, and much
more.
I have excellent communication skills in the English language and grammar
as in Arabic.
If you are looking for dedicated, honest, and smart analysts.
Give me the opportunity to work with your company.
Thanks.
Regards.
Aadil Hasan.